#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-retrie-plugin-1.0.1.0-9x8VzM60xn56zhe6FmDRjB
key:                  hls-retrie-plugin-1.0.1.0-9x8VzM60xn56zhe6FmDRjB
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  6aaf7da493af4db871525b0c74209ace
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.0
hs-libraries:         HShls-retrie-plugin-1.0.1.0-9x8VzM60xn56zhe6FmDRjB
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-9Tdntvl0z7o9bNgOxU5KHM ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.0.3-2z5gOkIVmsfFxWEt0Pwikd
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    hls-plugin-api-1.1.0.2-GV8ffwT6VW07q3EDfiGkcR
    lsp-1.2.0.0-Acd9t1CazGIKOVjrEcN0Ge
    lsp-types-1.2.0.0-BHGuySub9i8GbfNBgvl8Tt
    retrie-1.0.0.0-7RyxTohHQs7LeGJ73psnNz
    safe-exceptions-0.1.7.2-6mgrpIt6RFzA5Cx3iIRipF text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

